:root {
  --dodger-blue: #2ca6d9b3;
}

h1 {
  text-transform: capitalize;
  margin-bottom: 15px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  color: #2ca6d9;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #b2b2b2;
  margin-bottom: 5px;
  font-size: 13px;
  line-height: 26px;
}

a {
  color: #00e;
}

.button {
  background-color: var(--dodger-blue);
  color: #fff;
  text-align: center;
  border-radius: 20px;
  padding: 16px 28px;
  font-weight: 600;
  text-decoration: none;
  transition: background-color .3s;
  display: inline-block;
}

.button:hover {
  background-color: #323232;
}

.navigation {
  background-color: #fff;
}

.brand {
  top: 14px;
}

.navigation-link {
  padding-top: 30px;
  padding-bottom: 30px;
  font-weight: 500;
  transition: background-color .2s;
}

.navigation-link:hover {
  color: #fff;
  background-color: #424242;
}

.navigation-link.w--current {
  color: #fff;
  background-color: #2ca6d9;
}

.banner {
  background-image: linear-gradient(180deg, var(--dodger-blue), white), url('../images/CLINICA-GASTRO-CAIRO-PORTADA.jpg');
  background-position: 0 0, 0 20%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  height: 700px;
  padding-top: 131px;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.section.gray {
  background-color: #f0f5f7;
}

.section.parallax {
  background-image: radial-gradient(circle, #8ecbe6, #2ca6d9d1), url('../images/banner.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.top-title {
  text-align: center;
  margin-bottom: 60px;
}

.lighter {
  font-weight: 400;
}

.blue {
  color: #2ca6d9;
}

.sub-title {
  color: #b2b2b2;
  text-align: center;
  font-size: 15px;
  line-height: 30px;
  display: block;
}

.sub-title.dark {
  color: #636363;
}

.services-wrapper {
  text-align: center;
}

.services-icon {
  background-color: #2ca6d9;
  background-image: url('../images/medkit_ffffff_101medkit_ffffff_100.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 35px;
  border-radius: 30%;
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.services-icon.icon-2 {
  background-image: url('../images/user-md_ffffff_101user-md_ffffff_100.png');
}

.services-icon.icon-3 {
  background-image: url('../images/heartbeat_ffffff_101heartbeat_ffffff_100.png');
}

.small-space {
  margin-top: 20px;
}

.text-link {
  color: #2ca6d9;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  text-decoration: none;
  transition: color .3s;
  display: block;
}

.text-link:hover {
  color: #b2b2b2;
}

.plus {
  font-size: 20px;
  font-weight: 400;
  position: relative;
  top: 2px;
}

.team-content {
  margin-top: 20px;
}

.team-sub-title {
  color: #b2b2b2;
  margin-top: -7px;
  margin-bottom: 15px;
}

.team-sub-title.red-color {
  color: #8c8c8c;
}

.social-team {
  margin-top: 20px;
}

.social-icon {
  background-color: #2ca6d9;
  background-image: url('../images/facebook_ffffff_101facebook_ffffff_100.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 14px;
  border-radius: 10px;
  width: 36px;
  height: 36px;
  margin-right: 5px;
  transition: background-color .3s;
}

.social-icon:hover {
  background-color: #323232;
}

.social-icon.twitter {
  background-image: url('../images/twitter_ffffff_101twitter_ffffff_100.png');
}

.social-icon.rss {
  background-image: url('../images/rss_ffffff_101rss_ffffff_100.png');
}

.social-icon.linkdin {
  background-image: url('../images/linkedin_ffffff_101linkedin_ffffff_100.png');
}

.white {
  color: #fff;
}

.text-field {
  float: left;
  border-width: 0;
  border-color: #000;
  width: 371px;
  height: 50px;
  margin-bottom: 18px;
  margin-right: 20px;
  font-size: 13px;
  display: inline-block;
}

.center {
  text-align: center;
}

.features-wrapper {
  margin-bottom: 30px;
}

.features-icon {
  float: left;
  background-image: url('../images/hospital-o_2ca6d9_101hospital-o_2ca6d9_100.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 40px;
  width: 70px;
  height: 70px;
}

.features-icon.icon-2 {
  background-image: url('../images/ECOGRAFIAS.png');
}

.features-icon.icon-3 {
  background-image: url('../images/plus-circle_2ca6d9_101plus-circle_2ca6d9_100.png');
}

.features-icon.icon-4 {
  background-image: url('../images/GASTRO-CAIRO-RADIOLOGIA.png');
}

.features-icon.icon-5 {
  background-image: url('../images/user-md_2ca6d9_101user-md_2ca6d9_100.png');
}

.features-icon.icon-6 {
  background-image: url('../images/plus-circle_2ca6d9_101plus-circle_2ca6d9_100.png');
}

.features-content {
  position: relative;
  overflow: hidden;
}

.list-icon {
  float: left;
  background-image: url('../images/plus-square_e64949_101plus-square_e64949_100.png');
  background-position: 0 31%;
  background-repeat: no-repeat;
  background-size: 20px;
  width: 25px;
  height: 30px;
  margin-right: 8px;
}

.row-space {
  margin-top: 20px;
}

.client-wrapper {
  width: 20%;
}

.footer {
  background-color: #2ca6d9;
  padding-top: 20px;
  padding-bottom: 20px;
}

.copyright {
  color: #fff;
}

.red-seperator {
  color: #fff;
  text-align: center;
  background-color: #e64949;
  border-radius: 20px;
  padding: 20px 42px;
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
  position: absolute;
  top: -32px;
  right: 50%;
  transform: translate(50%);
}

.inner-banner {
  background-image: url('../images/brickwall_2X.png');
  background-repeat: repeat;
  background-size: 110px;
  background-attachment: fixed;
  height: 170px;
}

.center-container {
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.field-label {
  color: #8f8f8f;
  font-size: 13px;
  font-weight: 500;
}

.another-text-field {
  color: #b2b2b2;
  border-radius: 4px;
  height: 45px;
  margin-bottom: 15px;
}

.another-text-field.area {
  padding-bottom: 103px;
}

.success-message {
  text-align: center;
  background-color: #17ad32;
  border-radius: 5px;
  padding-top: 26px;
  padding-bottom: 26px;
}

.paragraph-form {
  color: #fff;
  margin-bottom: 0;
  font-size: 14px;
}

.error-message {
  text-align: center;
  background-color: #e36868;
  border-radius: 5px;
  margin-top: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.banner-title {
  font-size: 45px;
  line-height: 55px;
}

.text-badge-wrapper {
  z-index: 1;
  height: 18px;
  position: relative;
  overflow: hidden;
}

.badge-content {
  z-index: 9999;
  position: fixed;
  inset: auto 15px 15px auto;
}

.code-embed {
  color: #000;
}

.badge-wrapper {
  z-index: 999;
  grid-row-gap: 5px;
  flex-flow: column;
  text-decoration: none;
  display: flex;
}

.remove-icon {
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
  position: absolute;
  inset: -5px -5px auto auto;
}

.badge-paragraph {
  opacity: 1;
  color: #000;
  letter-spacing: 0;
  text-transform: none;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.4;
  position: relative;
}

.badge-paragraph.biger {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
}

.text-badge {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  background-color: #ffffffed;
  border: 1px solid #e1e1e1;
  border-radius: 7px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 13px 10px 11px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.circle-badge-hover {
  background-color: #9bfa13;
  border-radius: 100%;
  width: 0;
  height: 0;
  position: absolute;
  inset: auto auto 15px 15px;
}

.icon-badge {
  z-index: 1;
  width: 20px;
  height: 20px;
  position: relative;
}

.photo-badge {
  background-image: url('../images/unlock-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 7px;
  min-width: 140px;
  min-height: 130px;
}

.photo-badge-2 {
  background-image: url('../images/unlock-2_1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 7px;
  min-width: 140px;
  min-height: 130px;
}

.text-badge-2 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  background-color: #fffffff7;
  border: 1px solid #e1e1e1;
  border-radius: 7px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 13px 10px 11px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.circle-badge-hover-2 {
  background-color: #4353ff;
  border-radius: 100%;
  width: 0;
  height: 0;
  position: absolute;
  inset: auto auto 15px 15px;
}

.heading {
  text-align: center;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 991px) {
  .navigation {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .brand {
    top: 1px;
  }

  .brand.w--current {
    top: 3px;
  }

  .navigation-link {
    color: #fff;
    max-width: 100%;
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .banner {
    background-position: 51% 0;
    height: 600px;
    padding-top: 73px;
  }

  .text-field {
    width: 344px;
  }

  .hamburger.w--open {
    background-color: #2ca6d9;
  }

  .responsive-menu {
    background-color: #136487d9;
  }
}

@media screen and (max-width: 767px) {
  .banner {
    background-image: linear-gradient(#2ca6d9b3, #ffffffeb), url('../images/CLINICA-GASTRO-CAIRO-PORTADA.jpg');
    background-position: 0 0, 37%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    height: 500px;
  }

  .section.parallax {
    padding-left: 10px;
    padding-right: 10px;
  }

  .services-wrapper, .team-wrapper {
    margin-bottom: 40px;
  }

  .text-field {
    float: none;
    width: 100%;
    margin-right: 0;
  }

  .client-wrapper {
    width: 33.333%;
    margin-bottom: 25px;
  }

  .red-seperator {
    padding-left: 0;
    padding-right: 0;
    line-height: 26px;
    top: -52px;
  }

  .lightbox-image {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .banner {
    background-position: 0 0, 60%;
    height: 634px;
    padding-top: 56px;
  }

  .section {
    padding-left: 5px;
    padding-right: 5px;
  }

  .client-wrapper {
    text-align: center;
    width: 100%;
  }
}


